*{
    box-sizing: border-box;
}

body{
    background-color: #f0f0f0;
    width: 75%;
    margin: 50px auto 50px auto;
}

main{
    background-color: white;
    margin: 25px 0px 25px 0px;
    padding: 25px;
    border: 2px black solid;
    border-radius: 10px;
}

h1{
    text-decoration-line: underline;
    text-align: center;
}

section{
    display: grid;
    gap: 25px;
    grid-template-columns: 1fr 1fr;
}